Subject: Banana Mysteries

From: "Rafael Garcia" <[email-masked]>
Date: Sun, 7 Jul 1996 08:54:28 -0400

My wife, who eats more than her share of bananas, made me post this
message.  We have two breakfasttime mysteries we need solved.
	First, why does a banana's skin get thinner as it ripens on the shelf? 
Is it dehydrating or is it ripening from the inside out?  Is the same
phenomenon observed with tree ripened bannanas?
	Second, why does a bananas' aroma get into other foods so easily.  We
have wondered about this ever since grade school when everything in our
lunch boxes, including sandwich and carrots, would taste like banana just
>from  sitting next to the banana.  I understand the banana's aroma is from
a volatile chemical which gets concentrated in the closed atmosphere of
the lunchbox.  Why does this chemical have a tendency to condense in other
foods?  Is there a special property of this chemical?  How come my banana
never tastes like sandwich?  (Don't get me wrong, even imagining a banana
that tastes like corned beef and pickles makes me nauseous). 
-- 
Rafael Garcia and the Banana Lady